<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_EXTRA_UI_COMMAND" Schema="VCLib">
        <AddColumns>
          <Column Name="IsForceModal" Type="bool" IsNullable="0" DefaultValue="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>